@charset "utf-8";

/* --------------------------------------------
	共通枠フォーマット
----------------------------------------------*/

html {
	margin:0;
	padding:0;
}

html,body {
	height: 100%;
	background-color: #BBB;
}

body {
	/*font-size: 12px;*/
	/*line-height: 1.5;*/
	color: #666;
	/*background-color: #BBB;*/
	text-align: center;
	/*position: relative;*/
}

/* Baby共通項目 */
/*
a:link,a:active {
	color:#9d867c;
}
a:visited,a:hover {
	color:#9d867c;
}
*/

div#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 816px;
	margin: 0 auto;
	/*padding: 0px 0 14px 0;*/
	/*padding-bottom: 3px;*/
	text-align: center;
	background: #BBB url(../images/bg_img.gif) repeat-y left top;
	position: relative;
}

div#container-inner {
	/*min-height: 100%;
	height: auto !important;
	height: 100%;*/
	width: 800px;
	margin: 0 8px;
	text-align: left;
	background-color: #FFF;
}

/* ヘッダー */
div#header {
	position: relative;
	width: 800px;
	height: 90px;
	background-color: #FFF;
	/*margin-bottom: 9px;*/
	/*margin-bottom: 20px;*/
}

/* タイトル */
div#header h1 {
	position: absolute;
	top: 20px;
	left: 16px;
	/*z-index: 2;*/
}

/* ねこ */
div#header div#poecat {
	position: absolute;
	top: 20px;
	left: 265px;
	/*z-index: 2;*/
}

/* サブメニュー */
div#header div#sub-nav ul {
	position: absolute;
	top: 68px;
	left: 49px;
	/*z-index: 2;*/
}

div#header div#sub-nav li {
	float: left;
	margin-right: 112px;
	line-height: 0;
}

div#header div#sub-nav li.right-end {
	margin-right: 0;
}

/* 全コンテンツ */
div#all-contents { /* トップページ以外 */
	clear: left;
	margin: 0 16px;
	/*margin: 0;*/
	padding-top: 20px;
	padding-bottom: 21px;
	padding-bottom: 36px;
	padding-bottom: 55px;
}

/* メインコンテンツ */
div#contents {
	float: right;
	width: 577px;
}

div#contents-inner {
	padding-left:17px;
	/*background-color:#EEE;*/
}

/* メインメニュー */
div#menu {
	float: left;
	width: 183px;
}

div#menu  li {
	margin-bottom: 9px;
	line-height: 0;
}

div#menu  li.mb14 {
	margin-bottom: 14px;
}

div#menu  li.mb19 {
	margin-bottom: 19px;
}

/* フッター */
div#footer {
	/*clear: both;*/
	width: 800px;
	height: 20px;
	border-top: solid 1px #DCCABF;
	border-top: solid 1px #FB7389;
	border-top: solid 1px #DDD;
	/*border-top: solid 1px #C3A594;*/
	background-color: #E9EDEF;
	background-color: #ECE0D6;
	background-color: #FDBFCA;
	background-color: #EEE;
	position: absolute;
	bottom: 0px;
	margin-top: 50px;
}

div#footer p {
	text-align: center;
	text-align: right;
	/*height: 30px;*/
	color: #777;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 7px;
}

/* クリアフィックス */
div#all-contents:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	font-size: 0.1em;
	line-height: 0;
	visibility: hidden;
}

div#all-contents {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html div#all-contents {
	height: 1%;
}
div#all-contents {
	display: block;
}
/* End hide from IE-mac */

